.logo {
	width: 8rem;
}

.bg-black {
	background-color: #0c0115;
	color: #fff;
}

.link-two {
	color: #fff;
}

.link-two:hover {
	color: #ff8400;
}

.link-one {
	color: #fff;
	background-color: #ff8400;
	padding: 0.6em 2em !important;
	border: 2px solid #ff8400;
	margin-left: 30px;
	border-radius: 0;
	transition: 2s;
}

.link-one:hover {
	color: #ff8400;
	background-color: transparent;
	padding: 0.6em 2em !important;
	border: 2px solid #ff8400;
	margin-left: 30px;
	border-radius: 50px;
	transition: 2s;
}

.sec-01 {
	background: url("../img/top-bg.jpg") no-repeat;
	background-size: cover;
	height: 571px;
}

.top-padding-1 {
   padding-top: 1em;
}

.top-padding-2 {
   padding-top: 2em;
}

.top-padding-3 {
   padding-top: 3em;
}

.top-padding-4 {
   padding-top: 4em;
}

.top-padding-5 {
   padding-top: 5em;
}

.top-head {
	color: #fff;
	font-size: 3rem;
}

.top-head span {
	color: #ff8400;
}

.sub-head {
	color: #fff;
	padding: 10px 0;
}

.text-white {
	color: #fff;
}

.link-link {
	color: #ff8400;
}

.card-dark {
	background-color: #0c0115;
	padding: 3em 2em;
}

.custom-input {
	background-color: #0c0115;
	border: 1px solid #fff;
	padding: 10px 20px;
	width: 100%;
	margin-bottom: 15px;
}

.t-area {
	height: 6em;
}

.custom-input:focus, .t-area:focus {
	background-color: #fff;
	border: 1px solid #fff;
	padding: 10px 20px;
	width: 100%;
	margin-bottom: 15px;
}

.m-auto {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: fit-content;
}

.card-light {
	background-color: #fff;
	border: 1px solid #222;
	transition: 2s;
}

.card-light:hover {
	background-color: #fff;
	border: 1px solid #222;
	transition: 2s;
	box-shadow: 5px 5px 20px 2px #2222223d;
}

.padding-3 {
	padding: 1em 2em 2em 2em;
}

.image-01 {
	width: 100%;
}

.link-3 {
	color: #fff;
	background-color: #ff8400;
	padding: 0.5em 5em !important;
	border: 2px solid #ff8400;
	margin-left: 30px;
	border-radius: 0;
	transition: 2s;
}

.link-3:hover {
	color: #ff8400;
	background-color: transparent;
	padding: 0.5em 5em !important;
	border: 2px solid #ff8400;
	margin-left: 30px;
	border-radius: 50px;
	transition: 2s;
	text-decoration: none
}

.social-list a {
    margin: 10px 20px;
    color: #222;
    font-size: 20pt;
}

.sec-05 {
	background-color: #f1f1f1;
	padding: 3em;
	margin-top: 5em;
}

.sec-06 {
	background-color: #222;
	color: #fff;
	padding: 28px 10px 10px 10px;
}

@media (max-width:467px){
	.top-head {
	   color: #fff;
	   font-size: 200%;
	   text-align: center;
  }

  .sec-01 {
  	text-align: center;
  	height: 100%;
  	padding-bottom: 5em;
  }
}
